img.grayscale { filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); }

/* img.grayscale { filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale"); } */

/* #features { display: flex; justify-content: space-between; flex-wrap: wrap; } */
.feature { width: 48.6%; float: left; }
.feature:nth-child(even) { float: right; }
.feature:nth-child(even)::after { content: ""; float: none; clear: both; }
